/* 
    Document   : home
    Created on : May 6, 2009, 6:04:08 PM
    Author     : Eric Wang <eric@fatpublisher.com.au>
    Description:
        This css is mainly for home page of ESO
*/

#content {
	background: #f1fce7 url(/css/images/home_bg.jpg) no-repeat top left;
	width: 990px;
	display: block;
}
h1 span {
    display: none;
}
div.panel-container ul.treatments {
    overflow:auto;
}
div.panel-container ul.treatments li.treatment{
    padding:15px;
    float:left;
    background-color:#EEEEEE;
}
div.panel-container div.home-padding{
	/*text-indent: -5000px;*/
	height: 275px;
	width: 900px;
	padding: 0;
}
div.panel-container div.home-padding p{
	display: none;
}


/* Starts panel container style */
div.panel-container div {
	float: left;
	/*margin-left: 58px;
	margin-bottom: 5px;
	margin-top: 5px;*/
	overflow:hidden;
	display: block;
	padding: 35px 0px;
	min-width: 400px;
}
div.panel-container div h2{
	display: block;
	/*text-indent: -5000px;*/
	margin: 0 0 23px;
	padding: 0;
}
div.panel-container div ul{
	list-style: none;
	margin: 0;
}

div.panel-container div p{
	margin: 0;
}
div.panel-container div ul li{
	padding-bottom: 5px;
	margin-bottom: 0;
	list-style: none;
}
div.panel-container div ul li ul li{
	margin-bottom: 2px;
}
div.panel-container div ul li span{
	display: block;
	padding: 3px 0;
}
/* Ends panel container style */

/* start text control positioning */
#contentControl {
top: -23px !important;
top: -24px;
right: 15px;
}
.home-treatments{
	margin: 0;
	overflow: auto;
}
.home-treatments li{
	display: block;
	float: left;
	margin: 0 6px 0 0;
	padding: 0;
}
.home-treatments li li{
	display: block;
	float: none;
}
div.panel-container div.featured-casestudy{
	width: 420px;
	padding-left: 8px;
}
div.panel-container div.recent-blog{
	width: 430px;
}
/*
div.panel-container div.recent-blog h2{
	background: url(/css/images/latest-blog-upldates-title.gif) no-repeat;
	width: 216px;
	height: 20px;
}
div.panel-container div.featured-casestudy h2{
	background: url(/css/images/casestudy-title.gif) no-repeat;
	width: 132px;
	height: 20px;	
}
div.panel-container div.treatment-banner{
	padding: 0;

}
div.panel-container div.treatment-banner ul.home-treatments{
	margin-top: 0px;
}*/
div.panel-container div.featured-casestudy ul li span{
	margin: 0;
}

#contentControl {
	right: 45px;
	top: 274px !important;
}
/* end text control positioning */
